Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:26:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation where is my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  where is my order Bot:  Hi Where Is My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  824528763 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8245284763 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  cedgatchalian
 [email-masked] Bot:  Please enter your number Customer:  +96550477368            02:00 PM, 01st Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:00 PM, 01st Apr                     where is my order                    yes dear           02:01 PM, 01st Apr                     where is my order                    where is my order           02:01 PM, 01st Apr                   krishan                   Good afternoon.           02:01 PM, 01st Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:01 PM, 01st Apr                     where is my order                    it must be delivered March 30           02:01 PM, 01st Apr                     where is my order                    Npw i           02:01 PM, 01st Apr                     where is my order                    Now is April 1           02:01 PM, 01st Apr               
       where is my order                    What happened           02:01 PM, 01st Apr                     where is my order                    Where is my order ?           02:02 PM, 01st Apr                   krishan                   As we have checked courier team end they tried to deliver twice, did you get any call for delivery           02:04 PM, 01st Apr                     where is my order                    No           02:06 PM, 01st Apr                     where is my order                    So what i will do now           02:06 PM, 01st Apr                   krishan                   it is transit now           02:06 PM, 01st Apr                   krishan                   from our end we are escalating this issue to our team           02:06 PM, 01st Apr                     where is my order                    Then how would i know if it arrives           02:07 PM, 01st Apr                   krishan                   we request you to please allow us some time we will 
 update by an email           02:07 PM, 01st Apr                     where is my order                    i dont want to cancel this           02:07 PM, 01st Apr                     where is my order                    i need this bag           02:07 PM, 01st Apr                     where is my order                    I am expecting you guys to do your work           02:07 PM, 01st Apr                     where is my order                    its your job and responsibility           02:07 PM, 01st Apr                     where is my order                    Not the fault or mistake of a customer           02:08 PM, 01st Apr                     where is my order                    i want it to today           02:08 PM, 01st Apr                   krishan                   sure we will our best to deliver this order           02:08 PM, 01st Apr                     where is my order                    pls do something           02:08 PM, 01st Apr                   krishan               
     just wait we will update you regarding this order           02:09 PM, 01st Apr                     where is my order                    let them call me           02:09 PM, 01st Apr                   krishan                   they will also call you regarding this order           02:09 PM, 01st Apr                     where is my order                    ive waited how many days and i cant decide weatheri have to cancel and go the centerpoint to buy it or i have to wait           02:10 PM, 01st Apr                     where is my order                    you kept me hanging           02:10 PM, 01st Apr                     where is my order                    thats why i ordered that online for me to be less stress           02:11 PM, 01st Apr                     where is my order                    not to go the shop anymore           02:11 PM, 01st Apr                     where is my order                    you understand           02:12 PM, 01st Apr                   krishan 
                   yes we can and that is why we are escalating this issueso you could get your as soon as possible.           02:14 PM, 01st Apr                   krishan                   is there anything else i can assist you with           02:16 PM, 01st Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:20 PM, 01st Apr                   krishan                   Hi , I have not received a response from you still, please confirm if we are still connected?           02:24 PM, 01st Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336533